{
  "alfredsnippet" : {
    "snippet" : "code --folder-uri \"vscode-remote:\/\/ssh-remote+{cursor}\/\"",
    "uid" : "32F47005-6435-4C33-8043-20C29C678434",
    "name" : "Open folder remotely via SSH.",
    "keyword" : "vscode"
  }
}